Subject: Re: [PATCH] bootconfig: Fix CONFIG_BOOTTIME_TRACING dependency issue

From: Steven Rostedt <[email-masked]>
Date: Tue, 25 Feb 2020 12:53:35 -0500

On Tue, 25 Feb 2020 09:49:25 -0800
Randy Dunlap <[email-masked]> wrote:

> > Fixes: d8a953ddde5e ("bootconfig: Set CONFIG_BOOT_CONFIG=n by default")
> > Reported-by: Randy Dunlap <[email-masked]>
> > Signed-off-by: Masami Hiramatsu <[email-masked]>  
> 
> Hi,
> I'm no fan of "select", but this does fix the kconfig warnings and
> build errors that I have reported.  Thanks.

I'm not big on select either, but this is fine (I'm running it through my
tests now).

> 
> Acked-by: Randy Dunlap <[email-masked]> # build-tested

Is it OK if I change this to "Tested-by:"?

-- Steve